## Row style options

For each field in your view, you can specify the HTML element and class attribute. These are both optional. Omitting the HTML element will cause the class attribute to be ignored and that content will be output without any HTML wrapping it. For example, you may want to omit the HTML element from the wrapper on a node teaser or user picture because these may already have adequate markup.

- HTML element
- Class attribute

Important! There is no good way for Semantic Views to provide a default value for these options when new fields are added to your view. If you do not update the options for the row style, your field output will have no HTML element around it. The

    div

that appears when you view the settings form for the row style is only saved when you actually click the `Update` button on the settings form.